﻿@charset "utf-8";
body { background:#d9edf6; }
.clearfix { zoom: 1; }
.clearfix:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
}
a {
	color:#0082bf;
	text-decoration:none;
}
.wrap {
	margin:0 auto;
	width:600px;
}
header {
	background:#fff;
	border-top:#0082bf 2px solid;
}
header .wrap {
	position:relative;
	padding:20px 0 15px;
}
header .txtPC {
	color: #0085BB;
	font-size: 10px;
	left: 77px;
	position: absolute;
	top: 45px;
}
/*header .txtSP { display:none; }*/
header .txtSP {
	right:10px;
	position: absolute;
	font-size: 10px;
	bottom: 15px;
}
#pageTitle { display:none; }
#mainContent {
	padding:20px 0;
	overflow:hidden;
}
#mainContent h1 {
	margin-bottom:20px;
	padding:10px;
	background:#069;
	color:#fff;
	font-size:140%;
}

#mainContent h1.flex {
	display: flex;
}

#mainContent h1.flex > *:first-child {
	flex: 1;
}

#mainContent h1 a.back {
	display: inline-block;
	margin: 0 0 0 4px;
	padding: 3px 5px 3px 21px;
	float: right;
	border: solid 1px #C0BFBE;
	font-size: 70%;
	font-weight: normal;
	background: #fff url(image/btn02.png) 3px no-repeat;
}

#mainContent h1 a.back:hover {
	background-color: #0082BF;
}

body.detail #mainContent h1 { 
	margin:0;
}

#mainContent .pageTtl h2 {
	float:left;
	padding:3px 0;
}
#mainContent .pageTtl .date {
	float:right;
	padding:3px 5px;
	background:#069;
	color:#fff;
	font-weight:bold;
}
body.detail #mainContent .pageTtl{padding:10px 0;}
body.detail #mainContent .inner {
	background:#fff;
	border:#ccc 1px solid;
	border-top:none;
}
#mainContent #itemList { margin-right:-20px; }
#mainContent #itemList li {
	float:left;
	margin:0 20px 20px 0;
	width:290px;
	background:#fff;
}
#mainContent #itemList li .itemBox {
	display:block;
	min-height:290px;
	border:#ccc 1px solid;
}
#mainContent #itemList li .itemBox h2 {
	padding:10px;
	font-size:140%;
	border-bottom:#ccc 1px solid;
	background:url(../img/arrow.png) 97% center no-repeat;
}
#mainContent #itemList li .itemBox .itemImage {
	text-align:center;
	padding:10px 0;
}
#mainContent #itemList li .itemBox .itemImage img {
	max-width:280px;
	max-height:280px;
}
footer .return-top { display:none; }
footer #copyright {
	padding:10px 0;
	background:#0082bf;
	color:#fff;
	text-align:center;
}
body.detail #mainContent h1 { margin:0; }
body.detail #mainContent .inner {
	background:#fff;
	border:#ccc 1px solid;/*
	border-top:none;*/
}
body.detail #mainContent .inner .itemImage {
	float:left;
	width:298px;
	text-align:center;
}
/* Center */
body.detail #mainContent .inner .itemImage img
{
	position: relative;
	/*top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
body.detail #mainContent .inner .menu {
	float:right;
	width:300px;
	margin-bottom:-1px;
}
body.detail #mainContent .inner .menu > li {
	border-left:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
}
body.detail #mainContent .inner .menu > li > a {
	display: grid;
	grid-template-columns: 35px auto;
	align-items: center;
	padding: 15px 35px 15px 0;
	color:#333;
	background:url(../img/arrow.png) 97% center no-repeat;
}
body.detail #mainContent .inner .menu > li > a > img {
	place-self: center;
	/* padding: 4px; ….svg画像にしか効かないのでmax-widthで実現する↓ */
	max-width: 26px;
}
body.detail #mainContent .inner .menu > li > a > span {
	align-self: center;
}
body.detail #mainContent .inner .menu > li > a[disabled] > span:after { /*%2017.2 add*/
	color:#444;
	content:"（準備中）";
}
body.detail #mainContent .inner .menu > li > a:hover {
	color: #0082bf;
}
body.detail #mainContent .inner .menu > li > a[target="_blank"] {
	background:url(../img/com_ic_window.gif) 96.5% center no-repeat;
}
body.detail #mainContent .inner .menu > li > a.pdf {
	background:url(../img/icon_pdf.gif) 97% center no-repeat;
}
body.detail #mainContent h2{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#006699;font-size:1.3em;
}
body.detail #mainContent .inner .info{
	margin:1.1em;
}
body.detail #mainContent .mgnBtm{margin-bottom:1.7em;}
body.detail #mainContent .mgnTop{margin-top:1.7em;}
body.detail #mainContent .listTb{width:100%;}
body.detail #mainContent .listTb th,
body.detail #mainContent .listTb td{
	padding:0.5em;
	border:solid 1px #CCCCCC;
}
body.detail #mainContent .listTb th{
	background-color:#FFFAAA;
}
body.detail #mainContent .listTb td{
	background-color:#ffffff;
}
body.manual .wrap { width:760px; }
body.manual .manualImage { padding:0 0 20px 0; }
body.manual .manualImage img { width:100%; }
body.manual .btnArea { text-align:center; }
body.manual .btnArea li { float:left; }
body.manual .btnArea li.prev,
body.manual .btnArea li.next { width:200px; }
body.manual .btnArea li.back { width:360px; }
body.manual .btnArea li a,
body.manual .btnArea li span {
	display:block;
	width:100px;
	background:#fff;
	padding:0 10px;
	height:40px;
	line-height:40px;
	border:#aaa 1px solid;
}
body.manual .btnArea li span { background:#eee; }
body.manual .btnArea li.next a,
body.manual .btnArea li.next span { float:right; }
body.manual .btnArea li.back a { margin:0 auto; }
body.manual .btnArea li a:hover {
	background:#0082bf;
	border:#0082bf 1px solid;
	color:#fff;
}
body.manual .btnArea li.current a {
	background:#ccc;
	color:#333;
}
body.manual .btnArea li.current a:hover { border:#ccc 1px solid; }
body.manual .btnArea .faq li {
	width:auto;
	float:none;
}

/*ページ*/
body.manual .pager{
	text-align:center;
	background-color:#ffffff;
	margin-top:1em;
}
body.manual .pager ul{

	display:inline-block;
	margin:2px auto 0 auto;
}
body.manual .pager ul li{
	float:left;
	padding:1px;
}
body.manual .pager ul li a{
	display:inline-block;
	/*border:solid 1px #cccccc;*/
	padding:7px;
}
body.manual .pager .curr{
	display:inline-block;
	/*border:solid 1px #cccccc;	*/
	background-color:#FF9730;
	color:#ffffff;
	padding:7px;
}
body.manual .pager .PrevAll a{
	display:block;
	width: 25px;
	height: 25px;
	padding:0;
	text-indent:-9999px;
	z-index:9999;
	margin:0.2em;
	background:url(image/controls-ll.png) no-repeat 0px -24px;
}
body.manual .pager .PrevAll a:hover{
	background:url(image/controls-ll.png) no-repeat top;
}
body.manual .pager .Prev a{
	width: 25px;
	height: 25px;
	display:block;
	padding:0;
	text-indent:-9999px;
	z-index:9999;
	margin:0.2em;
	background:url(image/controls-l.png) no-repeat 0px -24px;
}
body.manual .pager .Prev a:hover{
	width: 25px;
	height: 25px;
	background:url(image/controls-l.png) no-repeat top;
}
body.manual .pager .BackAll a{
	width: 25px;
	height: 25px;
	display:block;
	padding:0;
	text-indent:-9999px;
	z-index:9999;
	margin:0.2em;
	background:url(image/controls-rr.png) no-repeat 0px -24px;
}
body.manual .pager .BackAll a:hover{
	background:url(image/controls-rr.png) no-repeat top;
}
body.manual .pager .Back a{
	width: 25px;
	height: 25px;
	display:block;
	padding:0;
	text-indent:-9999px;
	z-index:9999;
	margin:0.2em;
	background:url(image/controls-r.png) no-repeat 0px -24px;
}
body.manual .pager .Back a:hover{
	background:url(image/controls-r.png) no-repeat top;
}
body.manual .pdf img{
	margin-right:0.2em;
	margin-bottom:1em;
}
/*
body.manual .download{
	float:right;
}
body.manual .download a.pdf{
	color:#ffffff;
	font-size:0.8em;
	background: url(image/download-pdf.png) left no-repeat;
	padding-left:19px;
}*/

body.readme section {
	background:#fff;
	margin-bottom:20px;
	padding:10px;
}
body.readme #mainContent section h1 {
	background:none;
	color:#069;
	border-bottom:#069 1px solid;
	margin-bottom:5px;
	padding:0;
}
body.readme #mainContent section table {
	width:100%;
	border-top:#1eb9ef 1px solid;
	border-left:#1eb9ef 1px solid;
}
body.readme #mainContent section table th,
body.readme #mainContent section table td {
	padding:5px;
	border-right:#1eb9ef 1px solid;
	border-bottom:#1eb9ef 1px solid;
	vertical-align:top;
}
body.readme #mainContent section table th { background:#e1f2fc; }
body.readme #mainContent section table th.icon { width:100px; }
body #mainContent .btnArea a {
	display:block;
	width:180px;
	margin:0 auto;
	text-align:center;
	background:#fff;
	height:40px;
	line-height:40px;
	border:#aaa 1px solid;
}
body #mainContent .btnArea a:hover {
	background:#0082bf;
	border:#0082bf 1px solid;
	color:#fff;
}
/* Custom BxSlider Pager */
#mainContent .bx-wrapper {
	margin: 20px auto 0;
}

#mainContent .manualImage > .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

#mainContent .manualImage > .bx-pager .bx-pager-item,
#mainContent .manualImage > .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#mainContent .manualImage > .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

#mainContent .manualImage > .bx-pager.bx-default-pager a:hover,
#mainContent .manualImage > .bx-pager.bx-default-pager a.active {
	background: #ff8c19;
}

/*
#mainContent .manualImage > .bxslider li {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    -ms-filter: "alpha(opacity=100)" !important;
}
*/
/* 一覧用（ＰＣ・スマホ兼用） */
body.list .wrap{width:760px;}
body.list .txtPC{
	color: #0085BB;
	font-size: 10px;
	left: 77px;
	position: absolute;
	top: 45px;
}
body.list .lpart{
	width:25%;
	float:left;
}
body.list .rpart
{
	width:74%;
	float:right;
}
body.list .mpart
{
	background-color:#ffffff;
	padding:0.7em;
	margin-bottom:0.9em;
}
body.list .mpart div,
body.list .mpart h2,
body.list .mpart h3{
	margin-bottom:0.7em;
}
body.list .mpart h2{
	color:#006699;
}
body.list .mpart h3{
	color:#ffffff;
	background-color:#006699;
	padding:0.5em;
	display:block;
	text-align:center;
}
body.list .mpart select{
	width:100%;
}
body.list .mpart .txRed{
	color:#ff0000;
}
body.list .mpart .txBold{
	font-weight:bold;
}
body.list .mpart .isrch
{
	text-align:center;
	clear:both;
}
body.list .mpart .btn{
	display:block;
	font-weight:bold;
	text-align:center;
	margin:0 auto;
	color:#FFF;
	width: 70%;
	padding: 5px 0;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 1px solid #BBB;
	background-image:url(image/btn01.png);
	background-repeat:no-repeat ;
	background-position-y:center;
	background-position-x:3px;
	background-color:#0099CC;
}
/* 一覧用（ＰＣ） */
body.list .mpart .listTb{
	width:100%;
	border-collapse:collapse;
}
body.list .mpart .listTb td,
body.list .mpart .listTb th{
	padding:0.6em;
}
body.list .mpart .listTb th{
	background-color:#006699;
	color:#ffffff;
}
body.list .mpart .listTb .grayBg{
	background-color:#efefef;
}
body.list .pager ul{
	float:right;
}
body.list .pager ul li{
	float:left;
	padding:4px;
}
body.list .pager .PgPrev{
	margin-right:7px;
}
body.list .pager .PgBack{
	margin-left:7px;
}

body.list .pager .num{
		float:left;
}